.BackgroundColor {
    background: #b71a1b !important;;
}

.Container012 .dnntitle {
  color: #ffffff;
  text-align: center !important;
  border-bottom: 1px solid black;
}

.Container007 .dnntitle {
    border-bottom: 2px solid #b71a1b !important;
}

.mycontent{margin-top:-1px;}

.CommandButton,A.CommandButton:link {
    background-color: #007bff; /* آبی کلاسیک */
    color: white;
    padding: 5px 20px;
    border: none;
    border-radius: 6px;
    font-size: 14px;
    cursor: pointer;
    transition: background-color 0.3s ease;
  }

A.CommandButton:link:hover {
    background-color: #00448d; /* آبی تیره‌تر هنگام هاور */
  }

.LiveForm button.Toolbar-Item span.Toolbar-Text, .LiveForm button.Toolbar-Nav-Item span.Toolbar-Text{
    color:#00448d;
    }
